» Ubuntu » Pakiety » precise (12.04LTS) » ocaml » libocamlviz-ocaml-dev
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: ocamlviz  ]

Pakiet: libocamlviz-ocaml-dev (1.01-2build3) [universe]

Odnośniki dla libocamlviz-ocaml-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ocamlviz:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

real-time profiling tools for Objective Caml (library)

Inne pakiety związane z libocamlviz-ocaml-dev

  • wymaga
  • poleca
  • sugeruje

Pobieranie libocamlviz-ocaml-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 160,4 KiB556,0 KiB [lista plików]
i386 160,1 KiB496,0 KiB [lista plików]